@charset "utf-8";

#privacyContent {
	background-color: #f7f6f3;
	padding: 60px 0;
}
#privacyContent>* {
	max-width: 1280px;
	margin: 0 auto;
	padding: 0 1.5%;
	box-sizing: border-box;
}
#privacyContent #infoArea,
#privacyContent .item {
	margin-bottom: 60px;
}
#privacyContent h2 {
	color: inherit;
	font-size: 100%;
	line-height: 1.8;
	text-align: left;
	margin-bottom: 10px;
}
#privacyContent p,
#privacyContent li,
#privacyContent dt,
#privacyContent dd {
	font-size: 100%;
	line-height: 1.8;
}
#privacyContent a {
	color: #ff0000;
}
#privacyContent ol li {
	text-indent: -1.7em;
	padding: 0 0 0 1.7em;
}
#privacyContent #contactArea>div {
	text-align: center;
	background-color: #ffffff;
	padding: 60px 0 50px 0;
}
#privacyContent #contactArea>div>* {
	margin: 0 0 10px 0;
}
#privacyContent #contactArea dt,
#privacyContent #contactArea dd {
	display: inline-block;
}
@media screen and (max-width:740px){
	#privacyContent>* {
		padding: 0 5%;
	}
	#privacyContent #infoArea,
	#privacyContent .item {
		margin-bottom: 40px;
	}
}


/*12??????*/

#privacyContent #infoArea,
#privacyContent .item02 {
    margin-bottom: 30px;
}


#privacyContent span.privacy12 a{
	color: #545454;
}